
QGIS Application - Bug report #9467

r.report grass module from processing flawed

2014-01-30 09:12 PM - Rhenriques Henriques

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18059

Description

r.report module produces a window with a big r.report written. If we save to file, a file with only "r.report" is produced. The table of values is

created in the log but is not accessible while the "reports" window is in front. Once we close it the all module windows close.

History

#1 - 2014-11-17 11:38 PM - Alexander Bruy

- Category changed from 94 to Processing/GRASS

#2 - 2015-06-01 09:50 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

this is duplicate of #6379

to keep the (log) window open after a tool run there is an option in Processing general options ("keeps the window open...").
